{
    "path": "$OET_PATH/testcases/function_test/pkg_test/flatpak-builder/flatpak-builder",
    "machine num": 1,
    "cases": [
        {
            "name": "test_flatpak-builder_function_build",
            "desc": "Test building a flatpak application"
        }
    ]
}